prefix=/builds/buildroot.org/toolchains-builder/build/openrisc--uclibc--stable-2026.08-1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Readline
Description: Gnu Readline library for command line editing
URL: http://tiswww.cwru.edu/php/chet/readline/rltop.html
Version: 8.3
Requires.private: termcap
Libs: -L${libdir} -lreadline
Cflags: -I${includedir}
